﻿@page
@model BeamAndGo.Member.Admin.Web.Pages.Member.MemberInfoModel;
@{
    ViewData["Title"] = "Member Details";
}
<body>
    <div class="uk-container uk-container-center uk-margin-large-bottom">       
        <div class="uk-card uk-card-default uk-card-small uk-card-body uk-text-light">
            <h3 class="uk-card-title">
                @ViewData["Title"]
                @if (!Model.IsReadOnly)
                {
                    <a uk-icon="icon: file-edit" asp-page="/Member/Edit" asp-route-memberSid=@Model.member.Sid></a>
                }
            </h3>
            <table class="uk-table-small">
                <tbody>
                    <tr>
                        <td>ID</td>
                        <td>@Model.member.Sid</td>
                    </tr>
                    <tr>
                        <td>First Name</td>
                        <td>@Model.member.FirstName</td>
                    </tr>
                    <tr>
                        <td>Last Name</td>
                        <td>@Model.member.LastName</td>
                    </tr>
                    <tr>
                        <td>Country</td>
                        <td>@Model.member.CountryCode</td>
                    </tr>
                    <tr>
                        <td>Mobile</td>
                        <td>@Model.member.MobileCallingCode @Model.member.MobileNumber</td>
                    </tr>
                    <tr>
                        <td>Email</td>
                        <td>@Model.member.Email</td>
                    </tr>
                </tbody>
            </table>
        </div>
    </div>
</body>